body { background: #383838; color: #555555; margin: 0; padding: 0; border: 0; width: 100%; font-family: sans-serif; font-size: 11pt; }
#header { padding: 10px;}
#wikihead { position:absolute; right:10px; top:10px; }

#wikibody { border-radius: 4px; background: white; padding: 15px; margin: 10px 10px 10px 21%; }
#wikibody.edit { margin: 10px; }
#wikicmds { float: right; white-space: nowrap; }

#wikileft { float: left; width: 20%; }

#wikifoot { clear: both; text-align: center; padding: 10px 0; }

#wikihead a, #wikifoot a, #wikileft a { color: #CCCCCC; padding: 2px; border-radius: 2px; text-decoration: none; }
#wikihead a:hover, #wikifoot a:hover, #wikileft a:hover { color: #333333; background: #FFFFFF; }
.lastmod { font-size: smaller; }

#wikicmds ul, #wikileft ul { list-style: none; margin: 0px; padding: 0px; }

#wikicmds li { display: inline; margin: 0px 5px; }
#wikileft li { margin: 2px; padding-left: 10px; }

#wikileft .vspace { margin-top:1.125em; }
.sidehead {
  margin: 0px; padding: 4px 2px 2px 2px;
  font-size: large; font-weight:bold; font-style:normal;
}

a:link { color: #0066CC; text-decoration: none; }
a:visited { color: #0066CC; }
a:hover { color: #444444; }

hr {
   border: 0px;
   border-top:1px dashed #CCCCCC;
   width: 90%;
   margin-left: auto;
   margin-right: auto;
}

#wikibody table, #wikibody td {
   border:1px solid #555555;
   border-collapse: collapse;
   border-spacing: 0;
   background: #CCCCCC;
}

#wikibody th {
   border:1px solid #383838;
   border-collapse: collapse;
   border-spacing: 0;
   background: #555555;
   color: #CCCCCC;
}

#wikihead form input {
   font-size:smaller;
}

input  {
   background: #CCCCCC;
   border: solid 1px #555555;
   padding: 2px;
   margin: 2px 0;
   border-radius: 4px;
}

textarea {
   background: #CCCCCC;
   border: solid 1px #555555;
   padding: 10px;
   border-radius: 4px;
}

#wikiedit textarea { width: 98%; }
